/*________ GLOBAL ________*/

* {
	margin: 0;
	padding: 0;
}

body {
	font: 12px Geneva, Arial, Helvetica, sans-serif;
	color: #666666;
	background: #e4e4e4 url(images/bg-ledscape-lighting.jpg) repeat-x top;
}

p {
	padding-bottom: 10px;
}

img {
	display: block;
	border: none;
}

a {
	text-decoration:none;
	color: #666666;
}

#outsideContainer { 
	margin: 0 auto;
	width: 840px;
}

/*________ HEADER & NAV ________*/

#header {
	height: 160px;
	margin: 14px 0 20px 0;
}

#nav {
	padding: 15px 0;
	margin-bottom: 38px;
}

#nav li {
	display: inline;
	font-size: 13px;
	margin-right: 95px;
	margin-left: 10px;
}

#nav li a {
	color: #FFFFFF;
}

#nav li a:hover {
	color: #cad4a9;
}

#buyButton {
	float: right;
	margin-top:10px;
}

.shopButton {
	margin: 0px 0px 0px 0;
	width: 150px;
	height: 30px;
	display:block;
	background: url(images/bg-where-to-buy.jpg);
	background-position: 0 -30px;
	text-indent:-9999px;
}

.shopButton:hover {
	background-position: 0 0px;
}

h1 {
	width: 420px;
	margin: 0 auto;
}


/*________ CONTENT ________*/

#contentHome, #content {
	margin: 20px 0 20px 0;
	background: #ffffff;
	overflow: hidden;
}

#content {
	padding: 20px;
}

#slider {
	width: 830px;
	padding: 5px;
	background: #ffffff;
}

div.jMyCarousel {

}

div.jMyCarousel .prev{
	background: url('images/left.png') center center no-repeat;
	width:47px;
	height:61px;
	border:0px;
}

div.jMyCarousel .next{
	background: url('images/right.png') center center no-repeat;
	width:40px;
	height:61px;
	border:0px;
}

div.jMyCarousel ul li{
	margin:0px;
	line-height:0px;
	padding:0px;
}

div.jMyCarousel ul li a{ /* in case of link */
	display:block;
}

div.jMyCarousel ul li img{
	display:block;
	border: 1px solid #e4e4e4;
	margin: 5px;
}

#image_rotate {
	float: right;
	width: 550px;
	padding: 1px;
	margin: 0 0 0 10px;
	border: 1px solid #e4e4e4;
}

.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(images/tipsy.gif); }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }

#applicationShots {
	overflow: hidden;
	width: 254px;
	float: right;
}

#applicationShots p {
	margin-left: 10px;
	padding: 4px;
	margin-bottom: 5px;
	color: #ffffff;
	background-color: #889a32;
}
  
p.intro {
	font-size: 14px;
	padding-bottom: 20px;
}

a.pdfPrint {
	display: block;
	width: 230px;
}

h2 {
	padding: 6px;
	margin-bottom: 10px;
	color: #ffffff;
	background-color: #889a32;
}

h3 {
	padding: 2px 5px;
	margin-bottom: 10px;
	color: #ffffff;
	background-color: #889a32;
	clear: left;
}

p.ausMade {
	font-size: 16px;
}

.imgPadding {
	padding: 30px 0;
	border-bottom: 1px solid #e4e4e4;
}

img.imgFloatRight {
	float: right;
	padding: 1px;
	margin: 0 0 10px 10px;
	border: 1px solid #e4e4e4;
}

ul.simpleList {
	padding: 0 0 10px 20px;
	color: #666666;
}

ul.simpleList li {
	padding-bottom: 5px;
}

ul.simpleListTwo {
	background: #f2f2f2;
	padding: 10px 10px 10px 30px;
	margin-bottom: 10px;
}

ul.simpleListTwo li {
	padding-bottom: 5px;
}

ol {
	padding-left: 20px;
}

ol ol {
	background: #f2f2f2;
	padding: 10px 10px 0px 30px;
	margin-bottom: 10px;
}

.holder {
	overflow: hidden;
}

table.accessories {
	float: left;
	margin: 0 20px 20px 0;
}

table.accessories th {
	padding: 5px;
	background: #e4e4e4;
}

table.accessories td {
	padding: 5px;
	border-bottom: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
}

table.accessories td.left {
	border-left: 1px solid #e4e4e4;
	width: 110px;
	font-weight: bold;
}

table.voltage-drop {
	float: left;
	margin: 20px 0 20px 0;
}

table.voltage-drop th {
	padding: 2px;
	text-align:left;
	border-bottom: 1px solid #999999;
	font: 14px Geneva, Arial, Helvetica, sans-serif;
}

table.voltage-drop td {
	padding: 1px;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #666666;
}

table.voltage-drop td.left {
	border-left: 1px solid #999999;
	width: 110px;
	font-weight: bold;
}

a.simpleLink {
	background-color: #889a32;
	padding: 5px;
	width: 185px;
	margin-top: 0px;
	display: block;
	color: #fff;
}

iframe {
	float: right;
	padding: 1px;
	margin: 0 0 10px 10px;
	border: 1px solid #e4e4e4;
}

#map { position: relative; width: 700px; height: 470px; overflow: hidden; }
#returnlink { display: block; position: absolute; bottom: 0; right: 0;  color: black; background: #c9d69d; padding: 3px;}

#map a.bullet { display: block; position: absolute; width: 12px; height: 12px; background: url(images/bullet.png) no-repeat; text-decoration: none; z-index: 2; }
#map img.zoomable { }

#map div.popup{ display: none; position: absolute; width: 200px; top: 10px; left: 10px; background: white; z-index: 3; padding: 10px; border: 1px solid #4d5f12; }
#map div.popup a.close{ float: right; padding: 2px 5px; color: #ffffff; background-color: #889a32; }


/*________ FOOTER ________*/

#footer {
	height: 100px;
	
}

#footer p {
	text-align: center;
	font-size: 10px;
	padding-top: 40px;
}

#footer img {
	margin: 0 auto;
}

